
LABINVENT (InventIrap) - Anomalie #5895
 GENERAL - les "unites" ont-elles une raison d'être pour l'IRAP ?
02/19/2018 10:04 pm - Jean-Michel Glorian

Status: Rejeté Start date: 02/19/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

- Bugfix : les "unites" ont-elles une raison d'être pour l'IRAP ? (à supprimer de autres listes)

History
#1 - 07/25/2018 11:54 am - Anonymous
- Subject changed from  les "unites" ont-elles une raison d'être pour l'IRAP ? to  GENERAL - les "unites" ont-elles une raison d'être pour l'IRAP ?
- Category set to GENERAL

#2 - 12/23/2018 04:49 pm - Etienne Pallier
- Status changed from Nouveau to Rejeté
